@keyframes rwdcur252319 {
0%,99.9%,100% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAABHklEQVRYhd2Wyw6EIAxFL8TID7tm4Xp+2FkMsxHSgSIgBZO5K4ymPfRlAUZGWWeUddw7aWnOOXkcDpEAzBYLsOrtWYCZqgFwGFgLS+kDoywA4HA7hVBSAE0pMMp6ILGoFAFyBUlA+gD80LkzeCQgFoDc8vNrzOffn1e94f159fhLpAEEozTcuXMM1it1GnScI05xBA63Bzt3pE8jijM+Q0kXzIYIAD4KVxoBx86BWke9+U8AaBRiiJbbt8yVqlHc6px0UxGCDV8NPRd+75wCl9Ikvg+0FqoowOF2dd7YPwOCv+4WDV1issrUziVIcSNqcb7qLfmjAmGbYlMhkp+o9dhCzNWDWATujunH13LJFnFAuqyQthxXAxzIYB9/pC/T4npoprC9ugAAAABJRU5ErkJggg==) 5 0, auto;}
}
div.testarea{
animation:rwdcur252319 0.16666666666667s linear infinite forwards;
}
